Hi all,
any idea how fix this:

Code:
$ sencha app prepare
Sencha Cmd v6.5.0.180
[INF] Processing Build Descriptor : default (production environment)
[ERR] Cannot satisfy requirements for "theme-triton-42ca0e76-bd48-404a-81fb-cdfb3c0480f1"!
[ERR]    The following versions cannot be satisfied:
[ERR]       LF: theme-triton-42ca0e76-bd48-404a-81fb-cdfb3c0480f1 (No matches!)
[ERR] Cannot resolve package requirements
Thanks,
Luca